» Ubuntu » Pakiety » precise (12.04LTS) » admin » ncdu
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: ncdu  ]

Pakiet: ncdu (1.8-1) [universe]

Odnośniki dla ncdu

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego ncdu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Eugene V. Lyubimkin

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

ncurses disk usage viewer

Inne pakiety związane z ncdu

  • wymaga
  • poleca
  • sugeruje
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libncursesw5 (>= 5.6+20070908)
    shared libraries for terminal handling (wide character support)
  • dep: libtinfo5
    shared low-level terminfo library for terminal handling

Pobieranie ncdu

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 26,8 KiB84,0 KiB [lista plików]
i386 25,7 KiB87,0 KiB [lista plików]